templates:
- opensource-citec
- setuptools
- base

catalog:
  title: CITK Jenkins Remote Display (ROS based)

variables:
  keywords:
  - citk
  - remotelab
  - citkjrd
  recipe.maintainer:
  - mwiechmann@techfak.uni-bielefeld.de
  - flier@techfak.uni-bielefeld.de

  redmine-project: citk
  redmine.instance: http://opensource.cit-ec.de

  repository: https://opensource.cit-ec.de/git/citk.tools
  sub-directory: jenkins-remote-display
  branches:
  - master

  platform-requires:
    ubuntu:
      packages:
      - python-requests
      - ros-kinetic-web-video-server
      - ros-kinetic-ros-core
      - python-qt4
      - '@{next-value|[]}'
